Bug 3641 - kdeedu-kmplot - полное отсутствие перевода
: kdeedu-kmplot - полное отсутствие перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeedu-kmplot)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 16:49 by
Modified: 2005-09-01 12:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 16:49:59
kdeedu-kmplot - полное отсутствие перевода
------- Comment #1 From 2004-07-05 16:20:45 -------
fixed in kde-3.2